.ludo-chat-container {
    z-index: 10;
    position: absolute;
    top: 55px;
    left: 0;
    height: calc(100% - 55px);
    background-color: #385a5b;
}

.ludo-chat-container .gc-container {
    background-color: #FFF;
}

.ludo-chat-container .gc-main_div {
    width: 250px;
    margin: 10px;
    height: calc(100% - 24px);
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);
}

.ludo-chat-container .gc-input-area {
    background: #d3dbde;
    padding: 5px;
}

.ludo-chat-container .gc-input-area button {
    background: linear-gradient(90deg, #FDB714 0%, #F8951D 100%);
    border-color: #F8951D;
}

.ludo-chat-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    width: 38px;
    height: 38px;
    background: #ccc;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.28);
    color: #fff;
    font-size: 17px;
    box-shadow: var(--ludo-shadow-sm);
    margin-left: 10px;
}